{
  "navigationBarTitleText": "时间设置",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "smh-time-range": "/components/smh-time-range/smh-time-range"
  }
}